/* http://www.holaislascanarias.com/es/playas/gran-canaria/mogan */

#sel-map360 iframe,
#sel-video360 iframe {
	border: 0;
	vertical-align: top;
}

/* http://www.holaislascanarias.com/es/la-energia-que-te-espera */

.video-reproductor-islas { 
	position: absolute; z-index: -1; top: 0;
	background: #000;	
	display: block; opacity: 0;
	height: 100%;
	width: 100%;
}

/* http://www.holaislascanarias.com/es/experiencias-inolvidables */

#testimonio-videos{
	background-color: #fff;
	padding-bottom: 70px;
}

#testimonio-videos #video, #testimonio-videos #video-ie{
	background-color: #fff ;
	height: 168px;
	margin-top: 10px;
	padding-left: 0px;
	border-right: 10px transparent solid;
}

#testimonio-videos #video .video-mask{
	background-color: #000 ;
}

#testimonio-videos .col-sm-4.m2{
	margin-top: 10px;
	padding: 0px;
}


#testimonio-videos .col-sm-4.m2 .col-sm-6#video, #testimonio-videos .col-sm-4.m2 .col-sm-6#video-ie{
	height: 79px;
}

#testimonio-videos .col-sm-4.m2 .col-sm-6#video:nth-of-type(1),
#testimonio-videos .col-sm-4.m2 .col-sm-6#video:nth-of-type(2),
#testimonio-videos .col-sm-4.m2 .col-sm-6#video-ie:nth-of-type(1),
#testimonio-videos .col-sm-4.m2 .col-sm-6#video-ie:nth-of-type(2){
	margin-top: 0px;
}


#testimonio-videos .col-sm-6.middle#video, #testimonio-videos .col-sm-6.middle#video-ie {
	height: 253px;
}

#testimonio-videos .col-sm-2.three-right#video, #testimonio-videos .col-sm-2.three-right#video-ie {
	height: 78px;
}


#testimonio-videos .col-sm-4.m2 .col-sm-12#video, #testimonio-videos .col-sm-4.m2 .col-sm-12#video-ie{

}

#testimonio-videos .col-sm-8#video, #testimonio-videos .col-sm-8#video-ie{
	height: 346px;
}

#testimonio-videos .col-sm-5#video-ie {
	height: 200px;
}

#testimonio-videos .col-sm-5.m2{
	height: 346px;
	margin-top: 10px;
	padding: 0px;
}

#testimonio-videos .col-sm-3.m2{
	padding: 0px;
}

#testimonio-videos .col-sm-3.m2 .col-sm-12#video, #testimonio-videos .col-sm-3.m2 .col-sm-12#video-ie{
	height: 125px;
}

@media(max-width: 480px){
	#testimonio-videos #video, #testimonio-videos #video-ie {
		height: 168px !important;
		border-top: 10px transparent solid;
		margin-top: 0;
	}

	#testimonio-videos .col-sm-4.m2 {
		margin-top: 0 !important;
	}

	#testimonio-videos .col-sm-4.m2 #video-ie.col-sm-6 {
		width: 50%;
		float: left;
	}
}

.testimonios-overlay {
	position: fixed;
	z-index: 5;
	display: none;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.9);
}

.testimonios-overlay-close {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 64px;
	height: 64px;
	background: url(../img/modal-close.gif) no-repeat center center;
}

.testimonios-overlay-player {
	position: absolute;
	top: 50%;
	left: 10%;
}	

/* http://www.holaislascanarias.com/es/el-legado-de-cesar-manrique */
#slider-thumbs .slider-container .bx-wrapper li {
	width: 159px !important;
}

/* Scroll up button */
.page-scroll-up {
	position: fixed;
	opacity: 0;
	bottom: 0;
	right: 15px;
	height: 60px;
	width: 60px;
	background: url(../img/up.png);
	z-index: -1;
	-webkit-transition: opacity 0.5s ease-in;
       -moz-transition: opacity 0.5s ease-in;
        -ms-transition: opacity 0.5s ease-in;
         -o-transition: opacity 0.5s ease-in;
            transition: opacity 0.5s ease-in;
}

.page-scroll-up.visible {
	z-index: 1;
	opacity: 1;
}

.page-scroll-up:hover {
	background-position: center -60px;
}

/* MAP */ 


/* Fix for the inspiraciones footer (because of the top: -94px) */
.node-type-static-inspires .main-container.container {
	margin-bottom: -94px;
    
}

/* Fix for body width in static plans */

.node-type-static-plans > .bg-top > .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}

/* ##################################################
   ################  MAYOR A 768px ################## */

@media only screen and (min-width: 767px) {

	.node-type-static-plans .main-container .field-item.even {
		min-height: 320px;
	}

	.node-type-static-plans .bg-medio {
		-webkit-background-size: cover;
		 -moz-background-size: cover;
		   -o-background-size: cover;
		      background-size: cover;
	}

}

/* ##################################################
   ################  MENOR A 768px ################## */

@media only screen and (max-width: 767px) {

	.node-type-static-plans > .bg-top > .container .container {
		width: 100%;
		max-width: 100%;
		padding: 0;
		overflow: hidden;
	}
	
	#map {
		width: 100% !important;
	}

}
/* Changes by Daniel K. */
/*
.page-node-8852.idioma-nb .pecios .title div:nth-of-type(2) {
    font-size: 55px !important;
}
.page-node-1305.idioma-de #cesar-manrique .intro .text {
    font-size: 34px !important;
}
.page-node-1305.idioma-de #cesar-manrique2 .artista .text {
    font-size: 18px !important;
    margin-top: 60px !important;
}
.page-node-1305.idioma-de #cesar-manrique2 .artista .title div:nth-of-type(1) {
    font-size: 55px !important;
    line-height: 24px !important;
}
.page-node-1305.idioma-de #cesar-manrique2 .artista .title div:nth-of-type(2) {
    font-size: 90px !important;
    line-height: 78px !important;
}
.page-node-1305.idioma-de #cesar-manrique3 .gallery .title div:nth-of-type(2) {
    padding-left: 134px !important;
    margin-top: 5px !important;
}
.page-node-1305.idioma-de #cesar-manrique5 .fundacion .title div:nth-of-type(2) {
    font-size: 100px !important;
}
*/
